body {
  background-color: white;
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}
h1 {
  margin: 10px 0px;
  font-family: Exo, sans-serif;
  color: white;
  font-size: 38px;
  line-height: 44px;
  font-weight: 100;
}
h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin: 10px 0px;
  color: #ededed;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: left;
  text-shadow: #961e20 1px 1px 6px;
}
h4 {
  margin: 10px 0px;
  float: left;
  background-color: rgba(0, 0, 0, 0);
  color: white;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: left;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  float: none;
  color: #e0e0e0;
  font-size: 14px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  float: none;
  background-color: #961e20;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.bt_mais_serv {
  width: 161px;
  margin-right: 33px;
  padding: 18px;
  border: 3px solid dimgray;
  background-color: #e0e0e0;
  color: #292929;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.button:hover.bt_mais_serv:hover {
  background-color: #611012;
  -webkit-transition: all 338ms ease-in;
  -o-transition: all 338ms ease-in;
  transition: all 338ms ease-in;
  color: #e0e0e0;
}
.button.bt_services {
  float: right;
  border: 2px solid #ad6363;
}
.button:hover.bt_services:hover {
  border-color: #595959;
  background-color: #4a2c2c;
  -webkit-transition: all 356ms ease-in;
  -o-transition: all 356ms ease-in;
  transition: all 356ms ease-in;
}
.button.bt_sobre {
  margin-top: 14px;
  float: right;
}
.button:hover.bt_sobre:hover {
  background-color: #520809;
  -webkit-transition: all 338ms ease;
  -o-transition: all 338ms ease;
  transition: all 338ms ease;
}
.button.bt_afinity {
  float: right;
}
.button.bt_promo {
  margin-top: 32px;
  padding: 12px 32px;
  border: 3px solid #ED1C13;
  background-color: #E41D15;
  font-size: 14px;
}
.button:hover.bt_promo:hover {
  background-color: #E41B13;
  -webkit-transform: scale(1.10);
  -ms-transform: scale(1.10);
  -o-transform: scale(1.10);
  transform: scale(1.10);
  -webkit-transition: all 239ms ease-in-out;
  -o-transition: all 239ms ease-in-out;
  transition: all 239ms ease-in-out;
}
.header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 50;
  display: block;
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 3px;
  border-bottom: 4px solid #1c1c1c;
  background-color: #121212;
}
.bg_carousel {
  height: 520px;
  margin-top: 72px;
  background-color: rgba(0, 0, 0, 0);
  background-image: url(../images/capa.jpg), url(../images/pattern-line.png), url(../images/old_couple1.jpg);
  background-position: 0% 0%, 0% 0%, 50% 47%;
  background-size: cover, auto, cover;
  background-repeat: repeat, repeat, repeat;
  background-attachment: scroll, fixed, fixed;
}
.bg_carousel.bg_img_previdencia {
  background-image: url(../images/capa.jpg), url(../images/pattern-line.png), url(../images/old_couple1.jpg);
  background-position: 0% 0%, 0% 0%, 50% 47%;
}
.h1_previdencia {
  position: static;
  display: block;
  overflow: visible;
  float: left;
  clear: both;
  background-color: rgba(0, 0, 0, 0);
  font-family: Ubuntu, Helvetica, sans-serif;
  color: white;
  font-size: 49px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: black 1px 1px 6px;
}
.text_center_carousel {
  margin-top: 60px;
  padding-left: 41px;
}
.p_carousel {
  padding-top: 10px;
  padding-right: 16px;
  padding-bottom: 10px;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
  opacity: 1;
  color: black;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
  text-shadow: black 0px 0px 78px;
}
.p_menu {
  margin-top: 26px;
  margin-right: 20px;
  padding-top: 0px;
  float: right;
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}
.p_menu:hover {
  -webkit-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  color: #961e20;
}
.menu {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
  direction: ltr;
  text-align: right;
  text-decoration: none;
  text-transform: none;
}
.blocks {
  padding-top: 30px;
  padding-bottom: 30px;
}
.blocks.b_servicos {
  background-color: #141414;
}
.blocks.b_servicos.top_servicos {
  margin-top: 84px;
}
.blocks.b_informativo {
  border-bottom: 10px solid #6e1b1d;
  background-color: #961e20;
}
.blocks.b_links {
  border-style: solid;
  border-width: 0px 0px 10px;
  border-color: black black #0d0d0d;
  background-color: #141414;
}
.blocks.b_contato {
  border-bottom: 10px solid #0d0d0d;
  background-color: #212121;
  background-image: url(../images/pattern-line.gif), -webkit-linear-gradient(#171717, transparent), url(../images/MP910220831.jpg);
  background-image: url(../images/pattern-line.gif), -o-linear-gradient(#171717, transparent), url(../images/MP910220831.jpg);
  background-image: url(../images/pattern-line.gif), linear-gradient(#171717, transparent), url(../images/MP910220831.jpg);
  background-size: auto, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
  background-attachment: scroll, scroll, fixed;
}
.blocks.b_footer {
  background-color: #961e20;
}
.blocks.b_previdencia {
  border-bottom: 4px solid black;
  background-color: #141414;
}
.blocks.bg_img_internacao {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/internacao.jpg);
  background-position: 0% 0%, 0% 1%;
  background-size: 2px, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: fixed, fixed;
}
.blocks.bg_img_viagem {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/travel.jpg);
  background-position: 0% 0%, 0px -40%;
  background-size: 2px, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}
.blocks.bg_img_resgatavel {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/money.jpg);
  background-position: 0% 0%, 0px 4%;
  background-size: 2px, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}
.blocks.b_sobre {
  border-bottom: 5px solid black;
  background-color: #212121;
}
.blocks.b_afinity {
  padding-bottom: 109px;
  border-bottom: 7px solid black;
  background-color: #141414;
}
.blocks.b_financeiro {
  border-style: solid;
  border-width: 0px 0px 8px;
  border-color: black;
  background-color: #121212;
}
.blocks.ult_line {
  background-color: #731415;
}
.blocks.bg_img_odonto {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/smile.jpg);
  background-position: 0% 0%, 0px 106%;
  background-size: auto, cover;
  background-attachment: fixed, fixed;
}
.blocks.bg_img_educacional {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/educacional.jpg);
  background-position: 0% 0%, 0px 79%;
  background-size: auto, cover;
  background-attachment: fixed, fixed;
}
.blocks.b_promo {
  background-color: white;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.center_div {
  text-align: center;
}
.box_servicos {
  margin: 10px;
  border: 3px solid dimgray;
  border-radius: 0px;
  background-color: #dedede;
}
.box_servicos:hover {
  background-color: #961e20;
  -webkit-transition: all 374ms ease-in-out;
  -o-transition: all 374ms ease-in-out;
  transition: all 374ms ease-in-out;
}
.title_white {
  font-family: Exo, sans-serif;
  color: white;
  font-weight: 100;
}
.img_services {
  padding: 36px;
}
.h3_services {
  font-family:'Varela Round', sans-serif;
  color: white;
  text-align: center;
  text-shadow: #bdbdbd -1px 1px 8px;
}
.h3_services.h3_financeiros {
  color: white;
  font-size: 21px;
  text-shadow: none;
}
.rss_img {
  text-align: center;
}
.img_rss {
  padding: 69px 69px 12px;
}
.box_noticias {
  height: 300px;
  margin-top: 30px;
  padding: 15px;
  border: 5px solid #1c1c1c;
  background-color: #242424;
}
.bt_carousel {
  margin-right: 15px;
  padding: 7px 22px;
  float: right;
  background-color: #242424;
}
.bt_carousel:hover {
  background-color: #961e20;
  -webkit-transition: all 411ms ease-in;
  -o-transition: all 411ms ease-in;
  transition: all 411ms ease-in;
}
.bt_links {
  float: left;
  clear: both;
  border: 0px solid white;
  color: white;
  text-decoration: none;
}
.bt_links:hover {
  color: #961e20;
}
.box_links {
  text-align: left;
}
.label_form {
  color: #d1d1d1;
}
.text_area {
  height: 164px;
  min-height: 150px;
}
.ok {
  background-color: #509e3a;
}
.error {
  background-color: #ba2f2f;
}
.bt_form {
  padding: 5px 24px;
  float: right;
  border: 3px solid #0d0d0d;
  background-color: #363636;
}
.bt_form:hover {
  background-color: #961e20;
  -webkit-transition: all 392ms ease-out;
  -o-transition: all 392ms ease-out;
  transition: all 392ms ease-out;
}
.box_maps {
  padding-top: 22px;
}
.h3_title {
  text-shadow: none;
}
.box_endereco {
  margin-right: 0px;
  padding: 9px;
  background-color: #171717;
}
.p_endereco {
  float: right;
  font-family: Exo, sans-serif;
  text-align: right;
}
.p_contato {
  margin-bottom: 35px;
  padding: 7px;
  float: none;
  background-color: #0a0a0a;
}
.h3_into_services {
  color: white;
  font-size: 18px;
  line-height: 26px;
  text-align: center;
  text-shadow: none;
}
.bg_img_previdencia {
  height: 400px;
  margin-top: 0px;
  background-image: url(../images/pattern-line.gif), url(../images/old_couple1.jpg);
  background-position: 0% 0%, 0px 50%;
  background-size: 2px, cover;
  background-attachment: fixed, fixed;
}
.h1_interno {
  margin-top: 101px;
}
.p_interno_carousel {
  padding: 9px;
  background-color: #141414;
  color: white;
}
.img_services_interno {
  float: right;
}
.title_services {
  font-family: Exo, sans-serif;
  font-weight: 100;
}
.bg_img_exclusivo {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/exclusivo.jpg);
  background-position: 0% 0%, 26% -34%;
  background-size: 2px, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}
.p_mais_serv {
  margin-top: 46px;
}
.img_footer {
  float: left;
  opacity: 0.86;
  text-align: left;
}
.img_footer:hover {
  opacity: 1;
  -webkit-transition: all 374ms ease;
  -o-transition: all 374ms ease;
  transition: all 374ms ease;
}
.grid_footer {
  text-align: center;
}
.p_financeiro {
  font-size: 14px;
  line-height: 34px;
}
.ult_line {
  width: auto;
  height: 36px;
  background-color: #691212;
}
.link_dev {
  margin-top: 10px;
  float: right;
  font-family:'Droid Sans', sans-serif;
  color: #ccc;
  font-weight: 400;
  text-decoration: none;
}
.link_dev:hover {
  color: white;
}
.copy {
  margin-top: 10px;
  color: #f0f0f0;
}
.p_footer {
  margin-top: 21px;
  font-family: Exo, sans-serif;
  color: #e0e0e0;
  font-size: 20px;
  font-weight: 100;
  text-align: center;
}
.bg_header {
  background-color: #121212;
}
.img_front {
  height: 400px;
  float: none;
  background-image: url(../images/pattern-line.gif), url(../images/exclusivo.jpg);
  background-position: 0% 0%, 50% 50%;
  background-repeat: repeat, no-repeat;
  background-attachment: fixed, fixed;
}
.h2_servicos {
  font-family: Exo, sans-serif;
  color: #f2f2f2;
  font-size: 33px;
  font-weight: 400;
}
.img_front2 {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/educacional.jpg);
  background-position: 0% 0%, 0px -5%;
  background-size: auto, cover;
  background-attachment: fixed, fixed;
}
.img_front3 {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/crosswinds.jpg);
  background-position: 0% 0%, 0px -13%;
  background-attachment: fixed, fixed;
}
.logo {
  margin-top: 10px;
}
.p_success {
  background-color: rgba(0, 0, 0, 0);
  color: white;
}
.bg_success {
  background-color: #8ecc7c;
}
.bg_error {
  background-color: #bf5252;
}
.bg_img_saude {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/health.jpg);
  background-position: 0% 0%, 0px -47%;
  background-size: auto, cover;
  background-attachment: fixed, fixed;
}
.bg_img_saude.bg_img_consorcio {
  background-image: url(../images/pattern-line.gif), url(../images/health.jpg);
  background-position: 0% 0%, 0px -47%;
}
.bg_img_vida {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/Happy-Family.jpg);
  background-position: 0% 0%, 50% 0px;
  background-size: 2px, cover;
  background-repeat: repeat, repeat-x;
  background-attachment: fixed, fixed;
}
.bg_img_consorcio {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/F-TYPE_HOUSE_3CAR.jpg);
  background-position: 0% 0%, 0px 64%;
  background-size: 2px, cover;
  background-attachment: fixed, fixed;
}
.bg_img_investimentos {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/grafgicos.jpg);
  background-position: 0% 0%, 0px -26%;
  background-size: 2px, cover;
  background-attachment: fixed, fixed;
}
.telefone {
  padding-right: 20px;
  float: none;
  border-width: 0px;
  direction: ltr;
  font-family: Exo, sans-serif;
  color: white;
  font-size: 19px;
  font-style: normal;
  font-weight: 300;
  text-align: justify;
  text-decoration: underline;
}
.cidade {
  font-family: Exo, sans-serif;
  font-weight: 500;
}
.bg_img_cap {
  height: 400px;
  background-image: url(../images/pattern-line.gif), url(../images/Gold.jpg);
  background-position: 0% 0%, 0px 31%;
  background-size: 2px, cover;
  background-attachment: fixed, fixed;
}
.img_promo {
  /*margin-top: 25px;*/
}
.h2_promo {
  box-shadow: none;
  font-size: 1.4em;
  font-family: Exo, sans-serif;
  color: #E41B13;
  font-weight: 600;
  text-shadow: none;

}
.p_promo {
  font-family: Arial, Tahoma, Geneva, sans-serif;
  color: #898787;
}
.promo {
  background-color: transparent;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.promo:hover {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}

.img_social {
  display: block;
  width: 32px;
  height: 32px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.7;
}
.img_social:hover {
  opacity: 1;
  -webkit-transition: all 338ms ease;
  -o-transition: all 338ms ease;
  transition: all 338ms ease;
}

@media (max-width: 991px) {
  .bg_carousel {
    background-image: url(../images/capa.jpg), url(../images/pattern-line.png);
    background-position: 57% 0px, 0% 0%;
  }
}
@media (max-width: 767px) {
  .header {
    padding-bottom: 12px;
  }
  .bg_carousel {
    background-image: url(../images/capa.jpg), url(../images/pattern-line.png);
  }
  .text_center_carousel {
    margin-top: 89px;
  }
  .menu {
    line-height: 0px;
  }
}
@media (max-width: 479px) {
  .p_menu {
    font-size: 8px;
  }
  .telefone {
    padding-top: 0px;
  }
}

.banner{
  background-color: #212121;
}

.banner img{
float:right;
}